
/*이미지 추가*/
.main-story-wrap01 .rela .swiper-container .swiper-slide a .scont ul li.i-job-free:before {
    background: url(/_res/sjcu/ko/img/common/icon_people.png) no-repeat 0 0;
    background-size: 16px auto;
	top:23px;
}

#story-slide-wrap01 .scont ul li.i-job-free::before {
	top: 32px;
	background: url(/_res/sjcu/ko/img/common/icon_people.png) 0px 0px / 16px no-repeat;
}

#story-slide-wrap02 .pic{width:170px;height:170px;overflow:hidden;border-radius:50%;background-size:cover !important;margin:0 auto;box-shadow: 20px 20px 30px rgb(0 0 0 / 20%);}

@media (max-width: 1400px){
	#story-slide-wrap01 {
		display:none;
	}
}

@media (min-width: 1400px){
	#story-slide-wrap02 {
		display:none;
	}
}